#wrapper-full .gallery-columns-1 .gallery-item {
    margin-top: 0;
}
#wrapper-full .gallery-columns-1 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    vertical-align: bottom;
}
#wrapper-full .gallery-columns-2 .gallery-item {
    margin-top: 0;
}
#wrapper-full .gallery-columns-2 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    vertical-align: bottom;
}
#wrapper-full .gallery-columns-3 .gallery-item {
    margin-top: 0;
}
#wrapper-full .gallery-columns-3 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    vertical-align: bottom;
}
#wrapper-full .gallery-columns-4 .gallery-item {
    margin-top: 0;
}
#wrapper-full .gallery-columns-4 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    vertical-align: bottom;
}
#wrapper-full .gallery-columns-5 .gallery-item {
    margin-top: 0;
}
#wrapper-full .gallery-columns-5 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    vertical-align: bottom;
}
#wrapper-full .gallery-columns-6 .gallery-item {
    margin-top: 0;
    width: 16.66%;
}
#wrapper-full .gallery-columns-6 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    display: block;
    vertical-align: bottom;
}
#wrapper-full .gallery-columns-7 .gallery-item {
    margin-top: 0;
    width: 14.2%;
}
#wrapper-full .gallery-columns-7 .gallery-item img {
    max-width: 100%;
    border: none !important;
    padding-bottom: 0;
    display: block;
    vertical-align: bottom;
}
#wrapper-full .gallery-caption {
    margin: 0 auto !important;
    max-width: 85%;
    font-size: 83%;
}

@media only screen and (max-width: 799px) {
    /* wrapper-full ver. galleryサイズ調整　4～5カラムのギャラリーを3カラムに */
    #wrapper-full .gallery {
        width: 100%;
    }
    #wrapper-full .gallery-columns-4 .gallery-item,
    #wrapper-full .gallery-columns-5 .gallery-item,
    #wrapper-full .gallery-columns-6 .gallery-item,
    #wrapper-full .gallery-columns-7 .gallery-item {
        width: 33.3% !important;
        float: none !important;
        margin: 0 auto;
        display: inline-block;
        vertical-align: top;
    }
    #wrapper-full .gallery-columns-4 .gallery-item img,
    #wrapper-full .gallery-columns-5 .gallery-item img,
    #wrapper-full .gallery-columns-6 .gallery-item img,
    #wrapper-full .gallery-columns-7 .gallery-item img {
        max-width: 92%;
    }
}

@media only screen and (max-width: 768px) {
    /*wrapper-full ver. galleryのサイズ合わせ------------------------------------------------------------*/
    /* 1～5カラムのギャラリーをすべて1カラムに */
    #wrapper-full .gallery-columns-1 .gallery-item,
    #wrapper-full .gallery-columns-2 .gallery-item,
    #wrapper-full .gallery-columns-3 .gallery-item,
    #wrapper-full .gallery-columns-4 .gallery-item,
    #wrapper-full .gallery-columns-5 .gallery-item,
    #wrapper-full .gallery-columns-6 .gallery-item,
    #wrapper-full .gallery-columns-7 .gallery-item{
        width: 100% !important;
        margin: 0 auto;
    }
    #wrapper-full .gallery-columns-1 .gallery-item img,
    #wrapper-full .gallery-columns-2 .gallery-item img,
    #wrapper-full .gallery-columns-3 .gallery-item img,
    #wrapper-full .gallery-columns-4 .gallery-item img,
    #wrapper-full .gallery-columns-5 .gallery-item img,
    #wrapper-full .gallery-columns-6 .gallery-item img,
    #wrapper-full .gallery-columns-7 .gallery-item img {
        max-width: 100%;
    }
}

div#content.wide {
    width:100%;
    float:none;
    margin:0;
    padding:0;
}

.wide .thumbWrap {
    width: 100%;
}
.wide .c1thumbWrap, .wide .c2thumbWrap, .wide .c3thumbWrap {
    clear: both;
    width: 100%;
}
.wide ul.thumb {
    margin: 0;
}
.wide ul.thumb li {
    float: left;
    width: 300px;
    margin: 0;
    background: none;
}
.wide ul.thumb li img.wp-post-image {
    float: left;
    display: inline;
    padding: 0 5px 3px 0;
}
.wide .c1thumbWrap ul.thumb li {
    width: 100%;
    padding-bottom: 25px;
}
.wide .c1thumbWrap ul.thumb li img {
    max-width: 100%;
    vertical-align: bottom;
}
.wide .c2thumbWrap ul.thumb li {
    width: 48.5%;
    padding-bottom:25px;
    box-sizing: border-box;
    margin-right: 3%;
}
.wide .c2thumbWrap ul.thumb li:last-child {
    margin: 0;
}
.wide .c2thumbWrap ul.thumb li img {
    max-width: 100%;
    vertical-align: bottom;
}
.wide .c3thumbWrap ul.thumb li {
    width: 31.3333%;
    margin-right: 3%;
    margin-bottom: 15px;
}
.wide .c3thumbWrap ul.thumb li:last-child {
    margin-right: 0;
}
.wide .c3thumbWrap ul.thumb li img {
    max-width: 100%;
    vertical-align: bottom;
}
.wide .clm {}

/*
 * 各コンテンツに関わる基本設定
 */
section.content-template {
    position:relative;
    padding:6% 20%;
    margin:0;
    background-size:cover;
    background-repeat:no-repeat;
}

section.content-template div.post {
    padding:0;
    margin:0;
}

section.content-template .heading_main ,
section.content-template .heading_sub {
    text-align:center;
    padding:0;
    margin:15px 0;
}


section.content-template div.post .theme-button-wrap {
    text-align:center;
}

section.content-template div.post a.theme-button {
    border-color: #fff;
    border: 1px solid;
    display: inline-block;
    min-width: 280px;
    margin: 0;
    padding: 0.8em 0;
    line-height: 1;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    border-radius: 5px;
}

section.content-template .background-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index:1;
}

section.content-template .post {
    position: relative;
    z-index:10;
}
@media only screen and (max-width: 1024px) {
    section.content-template {
        padding:6% 5%;
    }
}
iframe {
    max-width:100%;
}
.wp-video {
    margin:0 auto;
}
/*
 *改行タグ
 */
@media print, screen and (min-width: 769px) {
    br.pcnone{
        display:none !important;
    }

}

@media print, screen and (max-width: 768px) {
    br.spnone{
        display:none !important;
    }
    .spleft p{
        text-align:left !important;
    }
    .spleft th, .spleft td{
        text-align:left !important;
    }
}

/*
 * wowががたつく問題の対処
 */
.wow.first_opacity {
    opacity:0 !important;
}


/*
 * 記事内の「シェアする」に装飾を付ける
 */
.addtoany_header::before {
    content: "\f064";
    font-family: FontAwesome;
    display: inline-block;
    margin-right: .5em;
}